/* css for log-in screen */


BODY, IMG, FORM {
	font-family: Verdana, Arial;
	margin: 0;
	padding: 0;
	border: 0
}

BODY {
	background-color: #264888;
	background-image: url("/images/loginbg.jpg");
	background-repeat: repeat-x
}

#Logbackground {
	background-color: #dae0d2;
	height: 350px;
	width: 865px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	padding: 25px;
	margin: 20px;
	position: absolute;
	top: 75px
}

#Logleft {
	float:left;
	top: 100px;
	width: 45%;
	background: #dae0d2;
	margin-right: 25px
	}


#Logright {
	float: right;
	top: 100px;
	width: 40%;
	background-color: #ffffff;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 10px
	}

#Logentry {
	background-color: #ffffff;
	padding: 15px;
	text-align: center;
	height: 250px
}

#popuptech {
	background-color: #264888;
	background-image: url("/images/loginbg.jpg");
	border-width: 4px;
	border-style: solid;
	border-color: #ffffff;
	padding: 10px;
	text-align: center
}

A:LINK {
	color: #8080FF;
	text-decoration: none
}

A:VISITED {
	color: #8080FF;
	text-decoration: none
}

A:HOVER {
	color: #264888;
	text-decoration: none
}

A:ACTIVE {
	color: #264888;
	text-decoration: none
}

.label {
	color: #290053;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	background-color: #c2c2c2;
	background-image: url("/images/brushedmetal.png");
	word-spacing: 2px
}

.text {
	color: #000000;
	font-size: 13px;
	font-weight: bold;	
	text-align: left;
	background-color: #ffffff;
	padding: 8px
}

.button {
	color: #290053;
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	background-color: silver;
	background-image: url("/images/silverheader3.png");
	background-repeat: repeat-x;
	letter-spacing: 1px;
	vertical-align: bottom;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right: 1px solid #a6ac80;
	border-top: 1px solid #bac5ab;
	border-left: 1px solid #bac5ab;
	cursor: pointer
}

.textbox {
	border: 1px solid #999999
}

.left {
	text-align: left;
	padding-left: 4px
}

.right {
	text-align: right;
	padding-right: 4px
}

.center {
	text-align: center;
	font-size: 100%
}

.logerror {
	color: #264888;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: bold;
	text-align: center
}

.floatbr {
	clear: both;
	visibility: hidden
}

.pagetitle {
	color: #000000;
	font-family: Verdana;
	font-weight: bold;
	font-size: 100%;
	font-variant: small-caps;
	letter-spacing: 1px;
	text-align: left;
	text-indent: 8px;
	clear: both;
	position: absolute;
	margin-left: 40px;
	margin-top: 10px;
	padding-bottom: 1px;
	padding-left: 2px;
	padding-top: 1px;
	padding-right: 4px;
	background-color: #ffffff;
	background-image: url("/images/sageheader.png");
	background-repeat: no-repeat;
	border: 1px solid #dae0d2;
	cursor: default
}

.sign {
	color: #ffffff;
	font-weight: bold;
	font-size: 90%;
	text-align: center;
	margin: 10px
}

